@font-face{
    font-family: MontserratRegular;
    src: url(../Fontes/MontserratAlternates-Regular.ttf);
}
@font-face{
    font-family: MontserratBold;
    src: url(../Fontes/MontserratAlternates-Bold.ttf);
}
@font-face{
    font-family: MontserratLight;
    src: url(../Fontes/MontserratAlternates-Light.ttf);
}
@font-face{
    font-family: KronaOneRegular;
    src: url(../Fontes/KronaOne-Regular.ttf);
}
body{
    font-family: MontserratRegular;
    font-size: 14px;
}
div.topo{
    padding-top: 15px;
    padding-bottom: 15px;
}
div.topo a img, div.menu-topo-template a img{
    display: inline-block;
}
div.topo div.logo{
    text-align: center;
}
div.menu-topo{
    margin-top: 24px;
    padding: 0px;
    text-align: center;
}
div.menu-topo ul{
    padding-left: 0px;
}
div.menu-topo li{
    display: inline-block;
    margin-right: 18px;
}
div.menu-topo a{   
    font-family: MontserratLight; 
    color: #878D94;
    font-weight: 600;
    text-decoration: none;
}
div.menu-topo a:hover{
    font-weight: 700;
    color: #4CB6EB;
}
div.menu-topo a.active{
    color: #4CB6EB;
    font-weight: 700;
}
div.menu-redes-sociais{
    margin-top: 20px;
}
div.menu-redes-sociais a{
    margin-right: 12px;
}
div.menu-redes-sociais a:hover{
    text-decoration: none;
}
div.banner-carousel{
    padding: 0px;
}
div.slides{
    height: 520px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
div.slides .carousel-caption{
    top: 28%;
}
div.banner-frase{
    text-align: left;
}
div.banner-frase h1{
    font-family: KronaOneRegular;
    font-size: 28px;
    color: #878D94;
    margin: 0px;
}
.carousel-caption{
    text-shadow: none;
}
.rapidos-imagem{
    text-align: center;
}
.rapidos-imagem img{
    display: inline-block;
    margin-top: 15px;
    width: 40px;
}
div.banner-frase h2{
    font-family: KronaOneRegular;
    font-size: 42px;
    background: linear-gradient(111.76deg, #61D4E6 18.36%, #4CB6EB 90.22%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0px;
}
div.banner-frase p{
  font-size: 17px;
  color: #878D94;
  margin: 0px;
}

.owl-prev,
.owl-next {
  display: inline-block;
}
.owl-next {
  float: right;
}
.slider-counter {
  /*text-align: center;*/
  margin-top: -240px;
    z-index: 99999;
    color: #ffff;
    position: relative;
    font-size: 70px;
    margin-left: 280px;
}
div.banner-frase p.counter{
    margin-top: 47px;
    margin-left: 54px;
    color: #fff;
    font-size: 23px;
}
div.owl-nav {
    width: 18%;
    position: relative;
    left: 7%;
    bottom: 110px;
}
div.owl-nav .owl-prev, .owl-next {
    position: absolute;
    color: inherit;
    background: none;
    border: none;
    z-index: 100;
}
div.owl-nav .owl-prev {
    right: 82%;
}
div.owl-nav .owl-next {
    right: 34%;
}
div.rapidos{
    background-color: #F7F7F7;
}
div.especialidade-lista h3{
    font-size: 20px;
}
div.rapidos div.primeiro, div.rapidos div.segundo{
    margin-top: -60px;
    z-index: 9999;
    font-size: 12px;
    padding: 28px 32px;
    height: 140px;
}
div.index-titulo p{
    padding-right: 0px;
}
div.index-texto-uniliv{
    text-align: center;
}
div.rapidos div.primeiro h3, div.rapidos div.segundo h3{
    font-family: KronaOneRegular;
    margin: 0px;
    margin-bottom: 12px;
}
div.rapidos div.primeiro{
    background: linear-gradient(281.92deg, #4CB6EB 23.88%, #61D4E6 73.9%);
    color: #fff;
}
div.rapidos div.segundo{
    background: #f0f0f0;
    color: #878D94;
}
div.segundo a{
    color: inherit !important;
}
div.sem-padding{
    padding: 0px;
}
div.uniliv{
    background-color: #F7F7F7;
}
div.uniliv{
    background-color: #F7F7F7;
    height: 505px;
}
div.index-titulo h2{
    font-family: KronaOneRegular;
    color: #000;
    text-align: center;
    font-size: 28px;
    margin-top: 42px;
    margin-bottom: 42px;
}
div.index-texto-uniliv p{
    font-family: KronaOneRegular;
    color: #878D94;
}
div.nova-marca-imagem{
    /*margin-top: -280px; ALTERADO 24/09/2024*/
    margin-top: -380px;
    padding: 0px;
}
div.nova-marca-imagem img{
    width: 100%;
}
div.nova-marca-texto{
    background: linear-gradient(268.92deg, #4CB6EB 62.88%, #61D4E6 87.9%);
    /*height: 480px;*/
    /*margin-top: -185px; ALTERADO 24/09/2024*/
    margin-top: -280px;
    /*padding: 24px 72px; ALTERADO 24/09/2024*/
    padding: 80px 72px;
    color: #fff;
    left: -4%;
}
div.nova-marca-texto h2{
    font-family: KronaOneRegular;
    text-transform: uppercase;
}
div.nova-marca-texto h3{
    font-size: 18px;
}
div.nova-marca-texto p{
    margin-top: 18px;
    /*font-size: 12px; ALTERADO 24/09/2024*/
    font-size: 14px;
}
a.btn-link{
    font-weight: 700;
    color: #fff;
    border: 1px solid #fff;
    /*border-radius: 50px;*/
    background-color: transparent;
    text-transform: uppercase;
    padding: 15px 38px;
    text-decoration: none;
    margin-top: 15px;
    margin-bottom: 15px;
    width: auto;
    -webkit-transition: background-color 0.4s ease-out;
    -moz-transition: background-color 0.4s ease-out;
    -o-transition: background-color 0.4s ease-out;
    transition: background-color 0.4s ease-out;
}
a.btn-link:hover{
    color: #4CB6EB;
    background-color: #fff;
    border: 1px solid #fff;
    text-decoration: none;
}
a.btn-index-especialidades, a.btn-index-especialidades:hover{
    background: linear-gradient(106.82deg, #61D4E6 33.18%, #4CB6EB 73.21%);
    color: #fff;
}
div.especialidades div.index-titulo h2{
    text-align: left;
    margin-top: 120px;
}
div.especialidades, div.convenios{
    color: #878D94;
}
div.divisor{
    text-align: center;
}
div.divisor span{
    display: inline-block;
    height: 80px;
    width: 1px;
    border: 1px solid #C4C4C4;
    margin-top: 42px;
    margin-bottom: 42px;
}
div.especialidade-lista{
    height: 228px;
}
div.especialidade-lista h3{
    font-family: KronaOneRegular;
    margin-top: 0px;
}
div.especialidade-lista p{
    font-size: 12px;
    line-height: 18px;
}
div.convenios-lista{
    text-align: center;
}
div.convenios-lista img{
    margin-top: 42px;
    display: inline-block;
    width: 70%;
}
div.icone-logo{
    float: left;
    width: 20%;
}
a.btn-como-chegar{
    background-color: transparent;
    color: #878D94;
    border: 2px solid #878D94;
}
div.faca-agendamento div.index-titulo h2{
    text-align: left;
    margin-bottom: 20px;
}
div.convenios div.index-titulo h2{
    margin-top: 15px;
}
div.faca-agendamento div.index-titulo h3{
    font-family: KronaOneRegular;
    font-size: 18px;
    margin-top: 48px;
}
div.faca-agendamento p{
    color: #878D94;
}
div.faca-agendamento form label{
    font-family: KronaOneRegular;
    font-size: 14px;
    color: #4CB6EB;
}
div.faca-agendamento input.form-control, div.faca-agendamento select.form-control {
    background-color: #fff;
    padding: 8px 15px;
    height: 48px;
    color: #222;
    border: none;
    border-bottom: 1px solid #4CB6EB;
    box-shadow: none;
    margin-bottom: 20px;
    border-radius: 0px;
}
div.faca-agendamento textarea {
    background-color: #fff;
    padding: 8px 15px;
    color: #222;
    border: none;
    border-bottom: 1px solid #4CB6EB;
    box-shadow: none;
    margin-top: 20px;
}
input.btn-submit-contato, input.btn-submit-contato:hover {
    text-transform: uppercase;
    padding: 16px 42px;
    background: linear-gradient(106.82deg, #61D4E6 33.18%, #4CB6EB 73.21%);
    transition: all 0.4s linear;
    color: #fff;
    margin: 25px 0px;
}
div.depoimentos-depoimento{
    height: 250px;
}
div.depoimentos-depoimento-texto{
    color: #878D94;
    text-align: left;
    text-shadow: none;
}
div.depoimentos div.index-titulo h2{
    text-align: left;
}
div.depoimentos-depoimento-texto h4{
    font-family: KronaOneRegular;
    font-size: 18px;
    color: #61D4E6;
}
div.depoimentos-depoimento-texto p{
    margin-top: 24px;
    margin-bottom: 24px;
}
div.owl-depoimentos div.owl-nav{
    width: 100%;
    left: 0%;
    bottom: 168px;
}
div.owl-depoimentos div.owl-nav .owl-prev{
    left: 10%;
}
div.owl-depoimentos div.owl-nav .owl-next{
    right: 12%;
}
div.owl-depoimentos div.owl-dots{
    position: absolute;
    left: 21%;
}
div.owl-depoimentos button.owl-dot{
    /*border: 1px solid #000;*/
    height: 20px;
    width: 20px;
    background-color: #E5E5E5;
    margin-right: 4px;
}
div.owl-depoimentos button.owl-dot.active{
    background-color: #4CB6EB;
}
footer{
    background-color: #F7F7F7;
    padding-top: 72px;
    color: #878D94;
}
footer div.footer-div p{
    margin-top: 40px;
    margin-bottom: 28px;
    line-height: 24px;
    font-size: 13px;
}
div.navegue h3, div.footer-contato h3, div.footer-fale-conosco h3{
    font-family: KronaOneRegular;
    font-size: 16px;
    color: #000;
    margin-top: 8px;
    margin-bottom: 18px;
}
div.navegue ul{
    padding: 0px;
    margin-bottom: 40px;
}
div.navegue li{
    list-style: none;
    margin-bottom: 8px;
}
div.navegue a, div.footer-fale-conosco a{
    color: #878D94;
    text-decoration: none;
}
div.navegue a:hover, div.footer-fale-conosco a:hover{
    font-weight: bold;
}
div.navegue p{
    line-height: 24px;
}
div.footer-contato b{
    display: block;
    margin-top: 28px;
    margin-bottom: 12px;
}
div.footer-fale-conosco p{
    line-height: 32px;
}
div.footer-fale-conosco a{
    margin-right: 12px;
}
div.footer-fale-conosco a img{
    display: inline-block;
}
div.rodape img.logo-orla{
    float: right;
}
/*TEMPLATE*/
div.menu-topo-template{
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #F7F7F7;
}
/*PÁGINA SOBRE*/
div.sobre-titulo{
    margin-top: 17px;
    margin-bottom: 24px;
}
p.pagina-sobre-frase{
    color: #878D94;
}
div.pagina-sobre div.sobre-titulo h2{
    text-align: center;
}
div.pagina-sobre div.sobre-nos h3{
    font-family: KronaOneRegular;
}
div.pagina-sobre-texto p{
    text-align: center;
}
div.sobre-fundo{
    background-color: #F3F1F0;
    width: 50%;
    margin: 150px auto;
    position: relative;
    height: 326px;
}
div.sobre-imagem-esquerda{
    /*background: url(../img/img-central.png) center center no-repeat;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 480px;
    background-size: cover;
    width: 55vw;
    position: absolute;
    left: -50%;
    top: -85px;
}
div.sobre-imagem-direita{
    /*background: url(../img/img-central.png) center center no-repeat;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 320px;
    width: 53vw;
    background-size: cover;
    position: absolute;
    right: -50%;
    bottom: -150px;
}
div.pagina-sobre-missoes{
    margin-top: 72px;
    margin-bottom: 42px;
}
div.pagina-sobre-missao{
    height: 198px;
    border: 1px solid #000;
    box-shadow: 0px 0px 50px 0px #012a4a12;
}
div.pagina-sobre-missao h3{
    font-family: KronaOneRegular;
    text-align: center;
}
div.pagina-sobre-areas-profissional{
    text-align: center;
    margin-top: 18px;
    margin-bottom: 18px;
    height: 314px;
}
div.pagina-sobre-areas-profissional h3{
    font-family: KronaOneRegular;
    font-size: 16px;
}
div.pagina-sobre-separador{
    text-align: center;
}
div.pagina-sobre-separador img{
    display: inline-block;
}
/*PÁGINA SERVIÇOS*/
div.servico-img{
    height: 380px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
div.servico-texto{
    color: #878D94;
    height: 380px;
    background-color: #F7F7F7;
    padding: 42px 80px;
}
div.servico-texto h2{
    color: #575B61;
    font-family: KronaOneRegular;
    font-size: 16px;
}
/*PÁGINA LIVE*/
div.pagina-live div.sobre-titulo p{
    text-align: center;
    color: #878D94;
}
figure.pagina-colecao figcaption {
    text-align: center;
}
figure.effect-sarah {
    height: 280px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 32px;
}
div.colecoes-lista:hover{
    opacity: 0.8;
}
img.colecoes-icone, img.colecoes-icone:hover {
    height: 45px;
}
.colecao-imagens figure.effect-sarah p {
    margin-top: 33px;
    margin-left: -15px;
}
.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
}
.grid figure figcaption, .grid figure figcaption > a{
    width: 30%;
    margin-left: 32%;
    margin-top: 14%;
}
/*PÁGINA AGENDAMENTO*/
div.pagina-agendamento p, div.pagina-contato p{
    color: #878D94;
}
div.formulario-agendamento{
    padding: 52px 18px;
}
/*PÁGINA CONTATO*/
div.pagina-contato div.contato-titulo p{
    text-align: center;
}
div.pagina-contato div.faca-agendamento p{
    margin-bottom: 28px;
}
/*PÁGINA BLOGS*/
div.blogs-categorias h4{
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 4px;
}
div.blogs-categorias ul{
    padding-left: 0px;
}
div.blogs-categorias ul li{
    margin-top: 8px;
    list-style: none;
    display: block;
}
div.blogs-categorias ul li span{
    position: relative;
    top: -1px;
    margin-right: 5px
}
div.blogs-categorias ul li a{
    color: #717B86;
    text-decoration: none;
    font-size: 14px;
}
div.blogs-categorias ul li a:hover{
    border-bottom: 2px solid #000;
}
div.lista-blog{
    margin-bottom: 32px;
    background-color: #F7F7F7;
}
div.lista-blog div.img-blogs {
    height: 210px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: 15px;
}
div.lista-blog h3{
    color: #878D94;
    font-size: 18px;
}
/*PÁGINA BLOG*/
div.blog-imagem img{
    height: 320px;
    margin-bottom: 42px;
}
div.blog-texto p{
    color: #878D94;
}
div.blog-texto p.blog-texto-publicador{
    margin-top: 42px;
    text-align: right;
}
/* Responsive Utilities */
@media(max-width: 1600px){ /* col-md */

}
@media(max-width: 1500px){ /* col-md */
    
}
@media(max-width: 1400px){ /* col-md */
    
}
@media(max-width: 1300px){ /* col-md */
        
}
@media(max-width: 1200px){ /* col-md */
    
}
@media(max-width: 992px){ /* col-sm */
    div.menu-topo{
        margin-top: 0px;
    }
    div.menu-topo li{
        margin-top: 8px;
    }
    div.menu-redes-sociais{
        margin-top: 12px;
    }
    div.topo a img, div.menu-topo-template a img{
        margin-right: 12px;
        margin-bottom: 12px;
    }
    .rapidos-imagem img{
        display: none;
    }
    div.rapidos div.primeiro, div.rapidos div.segundo{
        text-align: center;
        padding: 28px 9px;
    }
    div.owl-nav{
        width: 93%;
        bottom: 72px;
    }
    div.owl-nav .owl-prev {
        left: 38%;
    }
    div.owl-nav .owl-next {
        right: 46%;
    }
    div.nova-marca-texto{
        /*left: -32px !important;*/
        margin-top: -240px;
    }
    div.index-titulo, div.especialidades div.index-titulo h2,
    div.faca-agendamento div.index-titulo h2{
        text-align: center;
    }
    div.especialidade-lista{
        height: 168px;
    }
    div.especialidade-lista img{
        height: 65px;
    }
    footer div.footer-div{
        text-align: center;
    }
    footer img.logo-footer{
        display: inline-block;
    }
    footer div.rodape{
        margin-top: 28px;
    }
    /*PÁGINA MEDICINA*/
    div.servico-texto{
        height: 380px;
    }
}
@media(max-width: 768px){ /* col-xs */
	header.navbar{
		margin-bottom: 0px;
	}
    div.slides{
        height: 220px;
    }
    div.owl-nav{
        width: 100%;
    }
    div.owl-nav .owl-prev {
        left: 28%;
    }
    div.owl-nav .owl-next {
        right: 42%;
    }
    div.uniliv{
        height: 480px;
    }
    div.nova-marca-texto{
        height: auto;
        padding: 24px;
        left: 0px;
    }
    div.especialidades div.index-titulo h2{
        margin-top: 0px;
    }
    div.especialidade-lista{
        height: 308px;
    }
    div.especialidade-lista img{
        margin-top: 24px;
    }
    div.convenios-lista img{
        width: 100%;
    }
    footer div.footer-div{
        text-align: center;
    }
    footer img.logo-footer{
        display: inline-block;
    }
    footer div.navegue, footer div.footer-contato, footer div.footer-fale-conosco{
        text-align: center;
    }
    footer div.footer-fale-conosco a img{
        margin-top: 14px;
        margin-bottom: 25px;
    }
    /*PÁGINA MEDICINA*/
    div.servico-texto{
        height: auto;
    }

    div.especialidade-lista p{
        font-size: 11.5px;
        line-height: 17px;
    }
}
@media(max-width: 540px){ /* col-xs */

}
@media(max-width: 479px){ /* col-xs */
        
}
@media(max-width: 400px){ /* col-xs */
        
}
@media(max-width: 370px){ /* col-xs */
        
}